# Function fetchTransactionsIterable

- fetchTransactionsIterable(cyberIndexUrl, neuronAddress, timestamp): AsyncGenerator<Transaction[], void, undefined>

- #### Parameters

  - cyberIndexUrl: string
  - neuronAddress: string
  - timestamp: number

  #### Returns AsyncGenerator<Transaction[], void, undefined>

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/requests.ts:175